<?php

$opts = array(
  'http'=>array(
    'method'=>"GET",
    'header'=>"Accept-language: en\r\n" .
              "Cookie: ci_session=" . $_COOKIE['ci_session'] . "\r\n"
  )
);

$context = stream_context_create($opts);

// Open the file using the HTTP headers set above
$file = file_get_contents('http://manager.stroyprofit.com/check_auth', false, $context);



echo '<pre>';
var_dump($file);
